{{log "dice/dice-roll.hbs" this}}
<div class="dice-roll">
    {{#if flavor}}
        {{#if img}}
        <div class="a25-image">
            <img src="{{img}}" data-tooltip="{{localize "ARS.d10"}}" width="50" height="50">
        </div>
        {{/if}}
        <div class="flexrow dice-flavor {{#if isInitiative}}initiative-flavor general-subheader{{/if}}">            
            <div>{{flavor}}</div>
        </div>
    {{else}}
        {{#if img}}
            <div class="dice-flavor a25-image {{#if isInitiative}}initiative-flavor  general-subheader{{/if}}">
                <img src="{{img}}" data-tooltip="{{localize "ARS.d10"}}" width="50" height="50">
            </div>
        {{/if}}
    {{/if}}
    <div class="dice-result">
        <div data-tooltip="{{rawformula}}" class="dice-formula">{{formula}}</div>
        {{{tooltip}}}
        <h4 class="dice-total">{{total}}</h4>
    </div>
</div>